/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



#info {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;				
	background:#fcf8e3;
	border:1px solid  #fbeed5;
	width:100%;
	max-width:950px;
	margin:0 auto 40px auto;
	font-family:arial;
	font-size:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

	#info .info-wrapper {
		padding:10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;

	}
	
	#info a {
		color:#c09853;
		text-decoration:none;
	}
	
	#info p {
		margin:5px 0 0 0;
	}


.containergrid { 
	position: relative; 
	width:100%;
	margin: 0 auto; 
	-webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;	
}
 
#filters {
	margin:1%!important;
	padding:0!important;
	list-style:none!important;
}

	#filters li {
		float:left!important;
		list-style:none!important;
	}
	
	#filters li span {
		display: block;
		padding:5px 20px;		
		text-decoration:none;
		color:#666;
		cursor: pointer;
	}
	
	#filters li span.active {
		background: #1781cc;
		color:#fff;
	}
 
.intrinsic-container {text-align: center;}
 
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width:33%;
	margin:1%;
	display:none;
	float:left;
	overflow:hidden;
}

	.portfolio-wrapper {
		overflow:hidden;
		position: relative !important;
		background: #666;
		cursor:pointer;
	}

	.portfolio img {
		max-width:100%;
		position: relative;
		top:0;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition:         all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);		
	}
	
	.portfolio .label {
		position: absolute;
		width: 100%;
		height:40px;
		bottom:-40px;
    -webkit-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition:         all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
	}

		.portfolio .label-bg {
			background: #e95a44;
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
		}
	
		.portfolio .label-text {
			color:#fff;
			position: relative;
			z-index:500;
			padding:5px 8px;
		}
			
			.portfolio .text-category {
				display:block;
				font-size:9px;
			}
	
	.portfolio:hover .label {
    bottom:0;
  }
	.portfolio:hover img {
    top:-30px;
  }  

	



/* #Tablet (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.containergrid{
		width: 768px; 
	}
}


/*  #Mobile (Portrait) - Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	.containergrid { 
		width: 95%; 
	}
	
	#portfoliolist .portfolio {
		width:48%;
		margin:1%;
	}		

	#ads {
		display:none;
	}
	
}


/* #Mobile (Landscape) - Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.containergrid {
		width: 70%;
	}
	
	#ads {
		display:none;
	}
	
}

/* #Clearing */

/* Self Clearing Goodness */
.containergrid:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
.row:after,
.clearfix:after {
  clear: both; }
.row,
.clearfix {
  zoom: 1; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}


.infinite_bridgesHeading, .infinite_bridgeTypeHeading {
  font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    color: #333;
    text-transform: uppercase;
    margin: 0 0 .5em 0;to
}


body .galleria-info-text{
    position:absolute;
    bottom:30px; left:0px;
	width:98%;
    background:rgba(0,0,0,.7);
    z-index:2;
    padding:8px 12px
}
body .galleria-info-title{
    display:block;
    padding:0;
    margin-bottom:3px
}

#galleria3 {
	margin-left:auto;
	margin-right:auto;
	display:block;
		max-width:714px;
	height: 350px;
}
.imgcenter {text-align:center;}
#galleria2 {
	margin-left:auto;
	margin-right:auto;
	display:block;
		max-width:714px;
	height: 350px;
}

#galleria {
	margin-left:auto;
	margin-right:auto;
	display:block;
		max-width:714px;
	height: 350px;
}
.floatright {float:right;
width:40%;
padding:10px;
margin:8px;}

.bottomcolor {    background: #719134; text-align:center;}
.bottomcolor h4 {margin:5px 0 5px 0!important;}

.bottomcolor2 {    background: #1781cc;; text-align:center;}
.bottomcolor2 h4 {margin:5px 0 5px 0!important;}


.panelbottom {max-width: 100%;
    min-height: 30px;
    padding: 5px 10px 5px 10px;
    margin: 0px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;}

h4.monthly {
    background-color: #d76f13;
    padding: 5px;
	    line-height: 1.4;
    font-size: 16px;
    color: #fff !important;
    margin-bottom: 0px!important;
    max-width: 75px;
    -webkit-border-top-right-radius: 5px;
	  -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topright: 5px;
	    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-right-radius: 5px;
	border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    text-align: center;
}
ul.pp, ul.pdf2 {
    margin: 0px;
    list-style: none;
    padding: 5px 0 5px 6px!important;
}
.wbs {margin-top:5px!important;}
#stay {
    background-image: url(../ole/images/globe.png);
    background-repeat: no-repeat;
    height: 67px;
    width: 349px;
    background-size:90%;
}

.footerItem {
    float: left;
    width: 355px;
    margin: 0 20px 0px 0;
    color: #000;
    border: 0px solid red;
    line-height: 18px;
}

h3.footertitle {
    padding: 30px 0 0 10px;
    
}

h3.footertitle span {
    margin:10px 10px;
  color: white;
  font-weight:bold;
    font-size: 14pt;
}

#continue {
    background-image: url(../ole/images/pdt.png);
    background-repeat: no-repeat;
    height: 67px;
    width: 349px;
    background-size:90%;
}

h3.continuetitle {
    padding: 30px 0 0 10px;
    
}

h3.continuetitle span {
margin:10px 10px;
  font-weight: bold;
    color: #fff;
    font-size: 14pt;
}
/*ravi 24-09-15 ole/public-involvement/public-involvement-non-meetings*/
tr.gray {
    border-top: 0px solid #00215b;
    border-bottom: 10px solid #00215b;
    background: #ccc;
    color: #00215b;
}
td.adjacent2 {
    border-right: 1px solid #CCC;
    border-left: 0px solid #CCC;
    padding: 2px 0 2px 10px;
    text-align: left;
}
tr.blue {
    border-top: 1px solid #00215b;
    border-bottom: 1px solid #00215b;
    background: #00215b;
    color: #FFFFFF;
}
td.adjacent2 strong
{
    
}
td.adjacent {
    border-right: 1px solid #CCC;
    border-left: 0px solid #CCC;
    padding: 4px 6px 4px 0;
    text-align: left;
}
.oletitle span
{
    float:left;
    margin:15px;
    color:#fff;
}
.homebox, .homebox2, .homebox3, .homebox4 {height:150px;}

.homebox {
	background-color: #F2F2F2!important;
	 background-image: url("/ole/images/publicmeeting.png")!important;
    background-repeat: no-repeat!important;
    background-position: right 10px top!important;
   
}

.homebox2 {
	background-color: #F2F2F2!important;
	 background-image: url("/ole/images/bridges.png")!important;
    background-repeat: no-repeat!important;
    background-position: right 10px top!important;
   
}

.homebox3 {
	background-color: #F2F2F2!important;
	 background-image: url("/ole/images/paper.png")!important;
    background-repeat: no-repeat!important;
    background-position: right 10px top!important;
   
}

.homebox4 {
	background-color: #F2F2F2!important;
	 background-image: url("/ole/images/road.png")!important;
    background-repeat: no-repeat!important;
    background-position: right 10px top!important;
   
}
.olehome .movedown {margin-top:16px;}
.olehome .btn12 {
    padding: 8px 8px;
    font-size: 12px!important;
    color: #fff !important;
}
.olehome .btn12, .btn12:hover {
    padding: 8px 8px;
    font-size: 12px!important;
    color: #fff !important;
}
.swatchdeepgray {
    background: #999;
    padding: 10px 0 10px 0;
    border: 0px solid #ccc;
    border-radius: 4px;
    text-align: center;
    color: #fff;
}

.contentSection .tooltip img{
	display:inline;
}


.contentSection .swatchdeepgray a{
color:#fff;
	margin-bottom:10px;
}

.contentSection .swatchdeepgray a:hover{
color:#ccc;
	padding-bottom:10px;
}
.swatchgreen {
    background: #719134;
    padding: 10px 0 0 0;
    border-radius: 4px;
    text-align: center;
    color: #fff;
}
.swatchblue {
    background: #1781cc;
    padding: 10px 0 0 0;
    border-radius: 4px;
    text-align: center;
    color: #fff;
}

.ttip img {display: inline !important;}
.question {margin-top:-10px!important;}

.accordion-toggle {
    cursor: pointer;
    background-color:#bbbabb;
	border:0px solid #ccc;
    padding: 10px;
    color: #fff;
}


h4.accordion-toggle {margin:0 0 2px 0 !important;}
 .accordion-content {margin-bottom:1px;
padding: 1em 2.2em;}
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    box-shadow: 5px 5px 8px #CCC;
}

a.tooltip {
    outline: none;
    text-decoration: none;
    border-bottom: dotted 0px blue;
    position: relative;
}

a.tooltip strong {
    line-height: 30px;
}

a.tooltip > span {
    width: 250px;
    padding: 10px 20px;
    margin-top: 0;
    margin-left: -120px;
    opacity: 0;
	text-align:center;
    visibility: hidden;
    z-index: 10;
    position: absolute;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    border-radius: 3px;
    box-shadow: 2px 2px 2px #999;
    -webkit-transition-property: opacity, margin-top, visibility, margin-left;
    -webkit-transition-duration: 0.4s, 0.3s, 0.4s, 0.3s;
    -webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
    transition-property: opacity, margin-top, visibility, margin-left;
    transition-duration: 0.4s, 0.3s, 0.4s, 0.3s;
    transition-timing-function: 
        ease-in-out, ease-in-out, ease-in-out, ease-in-out;
}

/*a.tooltip > span:hover,*/
a.tooltip:hover > span {
    opacity: 1;
    text-decoration: none;
    visibility: visible;
    overflow: visible;
    margin-top: 20px;
    display: inline;
    margin-left: -90px;
	cursor: pointer;
}

a.tooltip span b {
    width: 15px;
    height: 15px;
    margin-left: 40px;
    margin-top: -19px;
    display: block;
    position: absolute;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-box-shadow: inset -1px 1px 0 #fff;
    -moz-box-shadow: inset 0 1px 0 #fff;
    -o-box-shadow: inset 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #fff;
    display: none\0/;
    *display: none;
}    

a.tooltip > span {
	color: #000000; 
	background: #f2f2f2;
	background: -webkit-linear-gradient(top, #f2f2f2, #FFFFFF);
	background: linear-gradient(top, #f2f2f2, #FFFFFF);	    
	border: 1px solid #ccc;	     
}    
	  
a.tooltip span b {
	background: #FBF5E6;
	border-top: 1px solid #CFB57C;
	border-right: 1px solid #CFB57C;
}


/*For tooltip target element that has set class="tooltip" */
.tooltip {text-decoration: none; border-bottom:0px dotted #004B6B;color: #004B6B; outline: none; }

/*For tooltip box*/
#mcTooltip 
{	cursor: pointer;
    line-height:16px;
    border-width: 1px;   
    color:#333; 
    border-color:#BBB;
    padding:10px;
    font-size: 12px;
    font-family: Verdana, Arial;
    border-radius:6px;
    background-color:#F6F6F6;

}

#mcTooltip.no-padding
{
    padding:0;
    box-shadow: 0 4px 8px rgba(0,0,0,0.5);
}

#mcTooltip, #mcttCo b {
    box-shadow: 0 1px 8px rgba(0,0,0,0.5);
}

/* For hyperlink within tooltip */
#mcTooltip a { color:#069; }

/*Close button. Available when sticky or overlay has been set to true, or is on touch-enabled devices. */
#mcttCloseButton
{ 	cursor: pointer;
    border-radius:4px;
    width:18px;
    height:18px;
    margin-right:2px;
    margin-top:2px;
    background:black;    
}

/*Close button X symbol*/
#mcttCloseButton:after {
    font:normal 38px/18px arial, sans-serif;
    color:white;
    top:0;left:-2px;
}

/*Give the close button a bigger size on smaller devices*/
@media only screen and (max-width: 736px) {
    #mcttCloseButton {
        width:28px;
        height:28px;
    }
    #mcttCloseButton:after {
        font-size:48px;
        line-height:28px;
    }    
} 

/* Useful when overlay has been set to true or 1 in JS */
#mcOverlay 
{
    background-color: rgba(0,0,0,0.5);
    display:none;top:0;left:0;width:100%;height: 100%;overflow:visible;z-index:4; 
}
#mcTooltip img {border:0;vertical-align:middle;}

/*The settings below should remain unchanged*/
#mcTooltipWrapper {position:absolute;visibility:hidden;overflow:visible;z-index:9999999999;top:-2000px;}
#mcTooltip {float:left;border-style:solid;position:relative;overflow:hidden;}
.mcTooltipInner {float:left;position:relative;width:auto;height:auto;}
#mcttCo,  #mcttCo b{position:absolute;overflow:hidden;}

/*compatible with bootstrap*/
#mcTooltip, #mcTooltip div {box-sizing:content-box;}




@media all and (max-width: 990px) and (min-width: 600px) {
	.contentSection .imgcenter a {
   
    font-size: 12px;
}
	
		.contentSection .imgcenter a:hover {
   
    font-size: 12px;
}
	.panel_body_solid, .contentSection .boxes .panel_body_solid {
    padding: 16px 5px 20px 5px;
	
	}
	.floatright {float:none;
width:100%;
padding:10px;
margin:8px;}
	
	.homebox {
	background-color: #F2F2F2!important;
 background-image:none!important;
    background-repeat: no-repeat!important;
    background-position: right 10px top!important;
   
}

.homebox2 {
	background-color: #F2F2F2!important;
	 background-image:none!important;
    background-repeat: no-repeat!important;
    background-position: right 10px top!important;
   
}

.homebox3 {
	background-color: #F2F2F2!important;
	 background-image: none!important;
    background-repeat: no-repeat!important;
    background-position: right 10px top!important;
   
}

.homebox4 {
	background-color: #F2F2F2!important;
	 background-image: none!important;
    background-repeat: no-repeat!important;
    background-position: right 10px top!important;
   
}
}

@media all and (max-width: 767px) {

.galleria-info-text {
     display: block;
}
	.floatright {float:none;
width:96%;
padding:10px;
margin:0px;}
	
}